/*-- Radio and Checkbox List item alignments --*/
.rbcList td
{
    vertical-align:top;
}

/*-- New Origin Control Styles --*/
.TextBox {
    width: 550px;
}

.DropDownList {
    width: 556px;
}

.Label {
}

/*-- Origin Control Styles --*/
.OriginTextbox {

}

.OriginSelectbox {

}

.OriginLabel {

}

.OriginCheckboxLabel {

}

.negateColour {
	color: #000;
}
/*-- End of Origin Control Styles --*/


/*-- Start Public Registration Form Layout --*/

.puForm  {
	margin: 0;
	padding: 0;
	width: 100%; 
	font-size: 12px;
}


.puFormFieldset {
  border-color: #A5A5A5;
  border-width: 0px;
  border-style: solid;
  padding: 10px;    
  margin: 0;
}

.puFormFieldset legend {
	font-size:1.5em; 
	font-weight: bolder;
}

.puFormElement-Label {
	display: block;
	float: left; 
	width: 160px; 
	padding: 0; 
	margin: 5px 0 0;
	text-align: left; 
	padding-top:2px;
	padding-bottom:2px
}

form br 
{
	clear:left;
}

.puFormElement-Textbox
{
	display: inline; 
	width:auto;
	margin:5px 0 0 10px;
	border: #000000 1px solid;
}

.puFormElement-Selectbox
{
	display: inline; 
	width: auto; 
	margin: 5px 0 0 10px;
	border: #000000 1px solid;
}

/*-- End Public Registration Form Layout --*/

/*-- Start Ajax Modal Popup Classes --*/
.puModalBackground 
{
	background-color: #cccccc;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.puModalPopup 
{
	background-color: #fff;
	border: solid 0px #000000;
	padding:3px;
	width:250px;
}

/*-- End Ajax Modal Popup Classes --*/

/* ----- Pop-up Pages ------ */


.popupHeader {
	background:  #2685B8;
	padding: 5px;
	font-weight:bold;
	font-size:16px;
	border: none;
	color: #ffffff;
}

.popupHeaderLink {
	color: #ffffff;
}



/* ----- Resource Page ------ */
.pageH1 {
	font-size: 1.8em; 
}

.openResource {
   background-image: url('images/icons/openResource.gif');
   height: 27px;
   width: 155px;
}

.openFile {
   background-image: url('images/icons/downloadFile.gif');
   height: 27px;
   width: 155px;
}

.FileSize {
	font-size: 1.2em;
	color: #000;
}

.resourceHeader {
	background:  #001f5a;
	padding: 5px;
	font-weight:bold;
	font-size:16px;
	border: none;
	color: #ffffff;
}

.resourceHeaderLink {
	color: #ffffff !important;
}

.resourceCrossLinking {
	padding-left: 5px;
	line-height: 150%;
}


/* ----- Group Page ------ */
.grouppagePanel 
{
	 float: left;
	 width: 95%;
	 background-color: #fff;
	 padding-left: 4px;
	 padding-top: 8px;
	 padding-bottom: 8px;
	 text-align: left;
	 border: 1px solid #0C5278;
	 min-height:400px;
  	 height:auto !important;
  	 height:400px;
	 position:relative;
}

.grouppagePanel a {
	font-weight: bold;
}

.grouppagePanel a:hover {
	color:#FF5929;
	text-decoration: underline;
	font-weight: bold;
}

.grouppagePanel ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.grouppagePanel li {
	padding: 0 0 20px 10px;
}

.grouppagePanel li li {
	margin: 0 20px 0 15px;
	padding: 6px 0px;
}

.grouppagePanel .linkDates {
	 color: #000; 
	 font-size: 0.9em;
}

.grouppagePanelHeader {
	height: 25px;
	padding: 0 0 5px 10px;
}

.grouppagePanelHeader h1 {
	color: #0C5278;
	font-size: 1.8em;
}

.grouppageContent div {
	padding:3px;
}

.grouppageContent img {
	display: none;
}

.grouppageButton {
   position: absolute; 
   right: 0;  
   bottom: 0; 
   float: right;
   padding-bottom: 20px !important;
}

.noitems {
	padding: 0 0 0 10px;
}

.gqLink {
}

.gqLink:hover {
}

.gqMore {
}

.gqResult .linkDates {
	 color: #000; 
	 font-size: 0.7em;
}

.gqQuery {
	 color: #000; 
	 font-weight: bold;
}

.gqQueryBox {

}

.gqQuery a {
	 color: #000;
	 font-weight: normal;
	 text-decoration:none;
}

.gpQueryRemove {
	vertical-align:middle;
	margin-bottom:2px;
	margin-left:3px;
	margin-right:3px;
}

.gpQueryAdd {
	display:none;
}

#groupQueryResults 
{
	padding: 5px;
}

/*--View Page--*/
.viewPage
{
}

.viewPage a
{}

.divform { 
    margin: 0;
    padding: 0;
    width: 100%; 
}

.formfieldset {
  border-color: #A5A5A5;
  border-width: 1px;
  border-style: solid;
  padding: 10px;  
  margin: 0;
}

.formfieldset legend {
	font-size:1.1em; 
}

.formFieldSetLabel {
	display: block;
	float: left; 
	width: 150px; 
	padding: 0; 
	margin: 5px 0 0; 
	text-align: left; 
	padding-top:2px;
	padding-bottom:2px
}

.formFieldSetUILabel {
	display: block;
	float: left; 
	width: 100%; 
	padding: 0; 
	margin: 5px 0 0;
	text-align: left; 
	padding-top:2px;
	padding-bottom:2px
}

form br {
	clear:left;
}

 .formElement-textbox {
	display: inline; 
	width:auto;      
	margin:5px 0 0 10px; 
}

.formElement-selectbox  {
	display: inline; 
	width:auto;      
	margin:5px 0 0 10px;
}
	
/* System Management Fieldsets */
.SMfieldset legend {
	font-size:0.9em;
	font-weight: bold;
}  

.SMfieldset2 {
  border-color: #A5A5A5;
  border-width: 1px;
  border-style: solid;
  padding: 10px;
  margin: 0;
}  

/* ADDED BY DC */

.panelHeader {
	color: #000;
	font-weight: bold;
}

.panelHeader a {
}

.panelh1 {
}

.panelh2 {
	font-size:1.6em;
}


.panelInsert {
	border: none;
	padding:10px;
}

.panelTabs {
	text-align: left; 
	width: 100%;
	border-bottom: 1px solid #0C5278;
}

.tabbedPanelInsert {
	padding:10px;
	border-left: 1px solid #0C5278;
	border-right: 1px solid #0C5278;
	border-bottom: 1px solid #0C5278;
}

.panelTable {
	width: 730px;
}

.staticPanel {
	height: 200px;
    padding: 8px;
    border: 1px solid #0C5278;
}

.gpControl {
    width: 350px;
}
    
.gpButton {
    width: 130px;
}

/*Grid*/

.rankColumn {
    color:red;
    border-right: solid 1px black
}
.rateColumn {
    color:blue
}
.valueColumn {
    color:green;
    border-left: solid 2px black
}

.GridHeaderStyle {
	background: #F3F3F4;
	color: #403434;
	background-image:url(http://www.essexinsight.org.uk/App_Themes/Essex/images/grid/datagridHeader.gif);
	height:31px;
	vertical-align:middle;
	border-style:none;
	font-weight:bold;
	border:1px solid red;
}

.GridGroupItemStyle {
	background: #F3F3F4;
	background-image: url(http://www.essexinsight.org.uk/App_Themes/Essex/images/grid/gridGroupBG.gif);
	height:25px;
	vertical-align:middle;
	border-color: #666666 ;
}

.GridGroupPanelStyle {
	background: #f3f3f4;
	color: #666666;
}

.GridPagerStyle {
	background: #ffffff
}

.GridStatusBarStyle {
	background: #F3F3F4;
	color: #6E8091;
	border-width:0px;
	border-color:#F3F3F4;
	height:25px;
	font-weight:bold;
	font-style:italic 
}

.GridItemStyle {
}

.GridAlternatingItemStyle {
	background: #F5F5F5;
}

.GridEditItemStyle {
	background: #FFFFFF;
	color: #000000;
}

.GridFooterStyle {
	background-image: url(http://www.essexinsight.org.uk/App_Themes/Essex/images/grid/gridGroupBG.gif);
	background: #F5F5F5;
	color: #6E8091;
}

.GRIDScrollColor {
	background-color:Red;
}

/*tabs*/
.tabstripbutton {
	position: relative;
	vertical-align: top;
	width: 9em;
	position: relative;
	left: -1px;
	bottom: 0;
	padding-top: 0.4em;
	padding-bottom: 4px;
	padding-left: 0;
	padding-right: 0;
	background-color: #001f5a;
	border: 1px solid #0C5278;
	border-bottom: 0;
	color: #fff;
	font-weight: bold;
}

.tabstripbuttonSelected {
	position: relative;
	vertical-align: top;
	width: 9em;
	position: relative;
	left: -1px;
	bottom: 0;
	padding-top: 0.4em;
	padding-bottom: 4px;
	padding-left: 0;
	padding-right: 0;
	background-color: #0054A4;
	border: 1px solid #ccc;
	border-bottom: 0;
	color: #FFF;
	font-weight: bold;

}

.tabstripbuttonDisabled {
	position: relative;
	vertical-align: top;
	width: 9em;
	position: relative;
	left: -1px;
	bottom: -3px;
	padding-top: 0.4em;
	padding-bottom: 4px;
	padding-left: 0;
	padding-right: 0;
	background-color: #ccc;
	border: 1px solid #0C5278;
	border-bottom: 0;
	color: #aaa;
	font-weight: bold;
}

.tabstripbutton:hover {
	background-color:#ffffff;
	color: #001f5a;
	cursor: pointer;
}

.oldTabs .tabstripbutton {
	margin-right: 5px;
}

.oldTabs .tabstripbuttonSelected {
	margin-right: 5px;
}
.oldTabs .tabstripbuttonDisabled
{
	margin-right: 5px;
}

.tabstripbuttonOver {    
	background:transparent;
	font-weight : bold;
	font-size:.85em;
	background-image: url('images/tabs/tabOn.gif');
	background-repeat:no-repeat;
	height:28px;
	text-align:left;
	padding-left:8px;
	width:130px;
	color:White;
	
}

.tabstrippanel {
	border: solid 1px #0C5278;
	padding: 5px
}

/*forms*/
.textbox {
}
.selectbox {
}

.PopUpLabel {
	font-weight: bold;
	text-align: left;
}

.submitbutton {
}

.Message {
	font-weight: bold;
	color:red;
	text-align:center;
}

#divDashboardLogo {
	text-align: center;
}

.OutOfDateRow {
	background: #ffcccc;
}

.GridViewStyle {    
	width: 100%;
	padding: 4px;
}

.GridViewStyle a {
	color: #FFFFFF;
}

.GridViewHeaderStyle th {
}

.GridViewHeaderStyle {
	background-color: #2c2c3c;
	font-weight: bold;
	color: White;
}

.GridViewFooterStyle {
	background-color: #2c2c3c;
	font-weight: bold;
	color: White;
}

.GridViewRowStyle {
	background-color: #fff;
	color: #000;
	vertical-align:middle;
	text-align: center;
}

.GridViewAlternatingRowStyle {
	background-color: #dde4f9;
	color: #000;
	vertical-align:middle;
	text-align: center;
}

.GridViewRowStyle td, .GridViewAlternatingRowStyle td {
}

.GridViewSelectedRowStyle {
	background-color: #E2DED6;
	font-weight: bold;
	color: #333333;
}

.GridViewPagerStyle {
	background-color: #284775;
	color: #FFFFFF;
}

.GridViewPagerStyle table {
	margin: 0 auto 0 auto;
}

.black_overlay {
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 950px;
	background-color: black;
	z-index: 1001;
	-moz-opacity: 0.8;
	opacity: .80;
	filter: alpha(opacity=70);
}
.white_content {
	display: none;
	position: absolute;
	top: 5%;
	left: 5%;
	width: 80%;
	height: 650px;
	padding: 16px;
	border: 16px solid #E1E1E1;
	background-color: white;
	text-align: center;
	z-index: 1002;
	overflow: auto;
}

/* Datagrid style */
.DataGridStyle {
	width: 100%;
	padding: 4px;
	border: solid 1px #2c2c3c;
	font-size:10pt;
}

.DataGridStyle th {
}

.DataGridStyle td { 
	border: solid 1px #2c2c3c;
}

.DataGridHeaderStyle {
	background-color: #2c2c3c;
	font-weight: bold;
	color: White;
	text-align:center;
}

.DataGridFooterStyle {
	background-color: #2c2c3c;
	font-weight: bold;
	color: White;
}

.DataGridItemStyle {
	background-color: #fff;
	color: #000;
	vertical-align:middle;
	text-align: left;
}

.DataGridItemStyle th {
	border: solid 1px #2c2c3c;
}

.DataGridAlternatingItemStyle th {
	border: solid 1px #2c2c3c;
}

.DataGridAlternatingItemStyle {
	background-color: #fff;
	color: #000;
	vertical-align: middle;
	text-align: left;
}

.DataGridGroupItemStyle {
	background-color: #C07EBC;
	color: White;
	vertical-align:middle;
	text-align: center;
	font-weight:bold;
	border: solid 1px #2c2c3c;
}

.DataGridGroupItemFooterStyle {
	background-color: #dde4f9;
	color: #000;
	vertical-align:middle;
	text-align: left;
	border: solid 1px #2c2c3c;
	font-size:7pt;
}

/* End Datagrid style */

/**************************************************************
   Public Facing Forms
 **************************************************************/
 
.publicLabel {
	display: block;
	float: left; 
	width: 160px; 
	padding: 0; 
	margin: 5px 0 0;
	text-align: right; 
	padding-top:2px;
	padding-bottom:2px
}

.publicTextbox {
	display: inline; 
	margin:5px 0 0 10px;
	width: 370px; 
}

.publicTextbox:focus {
 border-color: #ff9600;
 border-style: solid;
}

.publicSelectList {
	display: inline;
	margin: 5px 0 0 10px; 
	width: 376px; 
}

.publicSelectList:focus {
	 border-color: #ff9600;
	 border-style: solid;
}

.publicValidators {
	cursor:default;
}

.subscribeValidators {
	cursor:default;
	margin-left: 170px;
	width: 370px;
}

.publicInformationLabel {   
}

.publicInformationDiv {
	display:block;
	width: 370px;
	margin-left: 170px;
}

/*Ajax Password Strength*/
.cssVPoor
{
	color:Red;
	font-size: smaller;
	background-color:#CCCCCC;
	display: inline; 
	margin:5px 0 0 0px;
}
.cssWeak
{
	color:#FF6600;
	font-size: smaller;
	background-color:#CCCCCC;
	display: inline; 
	margin:5px 0 0 0px;
}
.cssAverage
{
	color:Blue;
	font-size: smaller;
	background-color:#CCCCCC;
	display: inline; 
	margin:5px 0 0 0px;
}
.cssStrong
{
	color:Yellow;
	font-size: smaller;
	background-color:#CCCCCC;
	display: inline; 
	margin:5px 0 0 0px;
}
.cssExcellent
{
	color:Green;
	font-size: smaller;
	background-color:#CCCCCC;
	display: inline; 
	margin:5px 0 0 0px;
}

.TextIndicator_TextBox1 
{
    background-color:#CCCCCC;
    color:White;
    padding: 2px 3px 2px 0px;   
}

/* Breadcrumbs */
#breadcrumbs 
{
	margin-left: 10px; 
	padding-top: 8px;
}

.bcLabel, .bcTrail, .bcNode, .bcCurrent {
	/*display:block;*/
	font-size: 9pt;
}

.bcLabel {
	 font-weight: bold;
}
.bcNode a {
	font-size: 9pt;
}

.bcCurrent {
	font-size: 9pt;
}
.bcSpacer {
	font-size: 9pt;
}
#breadcrumbs a {

}
#breadcrumbs a:hover {
	color:#FF9600; 
	text-decoration: underline; 
}
#breadcrumbs a:visited {
}
/* DataView Controls */
.chartlstDimensions 
{
    width:580px;
}
.chartlstTimeDimensionChart 
{
    width:140px;
}
.chartlstRegionTypes 
{
    width:200px;
}